package ca-certificates 20080809 failed to install/upgrade: to ubuntu 9.04

Bug #366433 reported by rjaubin on 2009-04-24
296
This bug affects 33 people
Affects Status Importance Assigned to Milestone
ca-certificates (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: ca-certificates

Error when upgrading to Ubuntu 9.04

ProblemType: Package
Architecture: amd64
DistroRelease: Ubuntu 9.04
ErrorMessage:
 ErrorMessage: subprocess post-installation script returned error exit status 1
Package: ca-certificates 20080809
PackageArchitecture: all
SourcePackage: ca-certificates
Title: package ca-certificates 20080809 failed to install/upgrade:
Uname: Linux 2.6.27-11-generic x86_64

rjaubin (rjaubin) wrote :

I got the same problem when upgrading 8.10 --> 9.04

arch: 32bit Intel
Regular Ubuntu install.

I had Firefox running at the time. Could that have locked some of the files that needed writing?

Not sure if FF is the culprit. However once I restarted, everything seemed
to work fine. At this point, until a problem is found to be caused by this
pkg, I don't think it is worth pursuing.

On Sat, May 2, 2009 at 5:08 AM, Hans Harhoff Andersen <<email address hidden>
> wrote:

> I got the same problem when upgrading 8.10 --> 9.04
>
> arch: 32bit Intel
> Regular Ubuntu install.
>
> I had Firefox running at the time. Could that have locked some of the
> files that needed writing?
>
> --
> package ca-certificates 20080809 failed to install/upgrade:
> https://bugs.launchpad.net/bugs/366433
> You received this bug notification because you are a direct subscriber
> of the bug.
>

I would agree, though it leaves a really bad impression of the overall
update process that 50+ packages SEEM to fail.

On Sun, May 3, 2009 at 1:01 AM, rjaubin <email address hidden> wrote:
> Not sure if FF is the culprit. However once I restarted, everything seemed
> to work fine. At this point, until  a problem is found to be caused by this
> pkg,  I don't think it is worth pursuing.
>
> On Sat, May 2, 2009 at 5:08 AM, Hans Harhoff Andersen <<email address hidden>
>> wrote:
>
>> I got the same problem when upgrading 8.10 --> 9.04
>>
>> arch: 32bit Intel
>> Regular Ubuntu install.
>>
>> I had Firefox running at the time. Could that have locked some of the
>> files that needed writing?
>>
>> --
>> package ca-certificates 20080809 failed to install/upgrade:
>> https://bugs.launchpad.net/bugs/366433
>> You received this bug notification because you are a direct subscriber
>> of the bug.
>>
>
> --
> package ca-certificates 20080809 failed to install/upgrade:
> https://bugs.launchpad.net/bugs/366433
> You received this bug notification because you are a direct subscriber
> of the bug.
>

rjaubin (rjaubin) wrote :

I certainly agree. I've also heard that a complete, fresh install doesn't
seem to have this problem, but I'd rather not do that.

Regards

On Sun, May 3, 2009 at 11:21 AM, Hans Harhoff Andersen <
<email address hidden>> wrote:

> I would agree, though it leaves a really bad impression of the overall
> update process that 50+ packages SEEM to fail.
>
> On Sun, May 3, 2009 at 1:01 AM, rjaubin <email address hidden> wrote:
> > Not sure if FF is the culprit. However once I restarted, everything
> seemed
> > to work fine. At this point, until a problem is found to be caused by
> this
> > pkg, I don't think it is worth pursuing.
> >
> > On Sat, May 2, 2009 at 5:08 AM, Hans Harhoff Andersen <
> <email address hidden>
> >> wrote:
> >
> >> I got the same problem when upgrading 8.10 --> 9.04
> >>
> >> arch: 32bit Intel
> >> Regular Ubuntu install.
> >>
> >> I had Firefox running at the time. Could that have locked some of the
> >> files that needed writing?
> >>
> >> --
> >> package ca-certificates 20080809 failed to install/upgrade:
> >> https://bugs.launchpad.net/bugs/366433
> >> You received this bug notification because you are a direct subscriber
> >> of the bug.
> >>
> >
> > --
> > package ca-certificates 20080809 failed to install/upgrade:
> > https://bugs.launchpad.net/bugs/366433
> > You received this bug notification because you are a direct subscriber
> > of the bug.
> >
>
> --
> package ca-certificates 20080809 failed to install/upgrade:
> https://bugs.launchpad.net/bugs/366433
> You received this bug notification because you are a direct subscriber
> of the bug.
>

summary: - package ca-certificates 20080809 failed to install/upgrade:
+ package ca-certificates 20080809 failed to install/upgrade: to ubuntu
+ 9.04

The failure to update ca-certificates has now brought up the following message box ...

Could not install the upgrades
The upgrade is now aborted. Your system could be in an unusable state. A recovery will run now (dpkg --configure -a).

Fingers crossed this message is overly pessimistic ...

Dick Holman (archolman) wrote :

I had the same message as Peter Y commented:

The failure to update ca-certificates has now brought up the following message box ...

Could not install the upgrades
The upgrade is now aborted. Your system could be in an unusable state. A recovery will run now (dpkg --configure -a).

Fingers crossed this message is overly pessimistic ...

Loren Rodgers (loren-email) wrote :

I had the same message as Peter Y and Dick Holman.

Should we be doing anything? (I mean, other than crossing fingers?)

Jamie Strandboge (jdstrand) wrote :

Thank you for reporting this bug to Ubuntu. This bug was reported
against a release of Ubuntu which has reached EOL (End of Life) and
is therefore no longer supported. As a result, this bug is being marked
"Won't Fix". Please see https://wiki.ubuntu.com/Releases for currently
supported Ubuntu releases.

Please feel free to report any other bugs you may find.

tags: added: jaunty
Changed in ca-certificates (Ubuntu):
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers